import { FormFieldWidget } from '../../../../basic';
export declare class DetailStringColorPickerFieldWidget extends FormFieldWidget {
    initialize(props: any): this;
    protected get justifyContent(): any;
}
/**
 * @deprecated please using DetailStringColorPickerFieldWidget
 */
export declare const DetailColorPickerStringFieldWidget: typeof DetailStringColorPickerFieldWidget;
